<?php
class arprice_fusion_builder{
    function __construct(){
        add_action( 'fusion_builder_shortcodes_init', array( $this, 'arprice_load_fusion_elements') );
    }

    function arprice_load_fusion_elements()
    {
        require_once PRICINGTABLE_DIR.'/integrations/fusion/fusion_builder.php';
    }
}
global $arprice_fusion_builder;
$arprice_fusion_builder = new arprice_fusion_builder();
?>